{
   "EditK" : 1,
   "EditLimitRatio" : 1,
   "EditMainReinElse" : 0,
   "EditMainReinRatio" : 2,
   "EditStirrupElse" : 1,
   "EditStirrupRatio" : 2,
   "JianDingJiaGu" : 0,
   "SelBeam" : 1,
   "SelBrace" : 1,
   "SelCol" : 1,
   "SelMainRein" : 1,
   "SelStirrup" : 1,
   "SelWallB" : 1,
   "SelWallC" : 1,
   "version" : "2022.7.19"
}
